#formContenedor 
{
	text-align:center;
	position:absolute;
	width:419px;
	left:508px;
	margin-left:-200px;
	top: 62px;
	height: 176px;
}

table { width:400px; }

input 
{
	width:220px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	border:1px solid;
}

textarea
{
	width:220px;
	height:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	border:1px solid;
}

button {
	width:100px;
	height:22px;
	font-family:Verdana;
	font-size:11px;
	text-align: center;
}

.label { width:110px; text-align:left; }

.campo { width:240px; }

.ayuda { width:50px; text-align:center; }

.inputNormal { border:1px solid; }

.inputError
{
	border:1px solid #FF0000;
	background-color:#FFF4F0;
	color:#FF0000;
}
#transparencia
{
	text-align:center;
	background-color:#FFFFFF;
	z-index:1;
	position:absolute;
	width:502px;
	height:451px;
	top:21px;
	left:289px;
	display:none;
	opacity:0.95;
	filter:alpha(opacity="85");
}

#transparenciaMensaje
{
	position:absolute;
	width:408px;
	height:147px;
	margin-top:-100px;
	margin-left:-150px;
	top:238px;
	left:197px;
}
